Skip to:
Content
Pages
Categories
Search
Top
Bottom

MU 2.9.1 Upgrade … What broke?

  • Avatar of Derek Bolden
    Derek Bolden
    Participant

    @derekbolden

    OK Here is a list of everything that broke after the 2.9.1 upgrade on one of my installs/site last night…

    Si Captcha

    BuddyPress Group Twitter

    BuddyPress Group Blog

    BP Events

    Everything else including site wide streams all still working… Hold up on the upgrade if you NEED any of these.

Viewing 4 replies - 26 through 29 (of 29 total)
  • Avatar of vincent-boiardt
    Vincent Boiardt
    Participant

    @vincent-boiardt

    Hm, I had to re-install my forum after upgrading. Perhaps it’s in the instructions somewhere, or maybe I did it wrong.

    But if anyone else’s forum broke, perhaps they should check if their forums are installed correctly.

    Avatar of Peterverkooijen
    peterverkooijen
    Participant

    @peterverkooijen

    Andy Peatling posted this code on another thread:

    /*** Make sure BuddyPress is loaded ********************************/
    if ( !function_exists( 'bp_core_install' ) ) {
    require_once( ABSPATH . '/wp-admin/includes/plugin.php' );
    if ( is_plugin_active( 'buddypress/bp-loader.php' ) )
    require_once ( WP_PLUGIN_DIR . '/buddypress/bp-loader.php' );
    else {
    deactivate_plugins( __FILE__, true );
    return;
    }
    }
    /*******************************************************************/

    You have to put it at the top of plugins to make sure that BuddyPress is loaded before the plugin. Does this accomplish the same thing as dpolant’s and M’s code? Are there arguments to use one instead of the other?

    Haven’t had time to try it yet…

    Avatar of catinw12
    catinw12
    Participant

    @catinw12

    Given all the problems of 2.9.1, do you think we can use wpmu 2.8.4 with bp 1.1, or looking ahead, bp 1.2?

    Avatar of Derek Bolden
    Derek Bolden
    Participant

    @derekbolden

    I am going to hold off on any upgrading of my existing active communities until BuddyPress 1.2 is final. Hopefully most if not all of the plugins will have been updated. Any new sites I launch will be with 2.9.1.1 (or 2.9) and 1.2 BuddyPress. I have been testing the software and it runs amazingly well! I am extremely excited!

Viewing 4 replies - 26 through 29 (of 29 total)

You must be logged in to reply to this topic.